ServerEvents.tags("item", function(e) {
    // ----- Tag Compat/Fixes -----
    // --- Misc Items ---
    e.add("forge:ingots/arlemite", "#forge:ingots/uranium");
    
    // --- Sundries ---
    // Zinc
    e.add("forge:ores/zinc", "sundries:zinc_ore");
    e.add("forge:raw_materials/zinc", "sundries:raw_zinc");
    e.add("forge:nuggets/zinc", "sundries:zinc_nugget");
    e.add("forge:ingots/zinc", "sundries:zinc_ingot");
    e.add("forge:storage_blocks/zinc", "sundries:zinc_block");
    
    // Tin
    e.add("forge:ores/tin", "sundries:tin_ore");
    e.add("forge:raw_materials/tin", "sundries:raw_tin");
    e.add("forge:nuggets/tin", "sundries:tin_nugget");
    e.add("forge:ingots/tin", "sundries:tin_ingot");
    e.add("forge:storage_blocks/tin", "sundries:tin_block");
    
    // Aluminium
    e.add("forge:ores/aluminum", "sundries:bauxite_ore");
    e.add("forge:raw_materials/aluminum", "sundries:bauxite_chunk");
    e.add("forge:nuggets/aluminum", "sundries:aluminum_nugget");
    e.add("forge:ingots/aluminum", "sundries:aluminum_ingot");
    e.add("forge:storage_blocks/aluminum", "sundries:aluminum_block");
    
    // Cobalt
    e.add("forge:ores/cobalt", "sundries:cobalt_ore");
    e.add("forge:raw_materials/cobalt", "sundries:raw_cobalt");
    e.add("forge:ingots/cobalt", "sundries:cobalt_ingot");
    e.add("forge:storage_blocks/cobalt", "sundries:cobalt_block");
});